<!-- Ausgabe der Heizölpreise in Spalten -->
<table>
	<tr class="noborder">
	<?
	// Schleife mit allen verfügbarten Produkten durchlaufen
	for($produkt=0;$produkt<count($HEIZOELPREISE_ARRAY["produkt"]);$produkt++)
	{
		?>
		<td>
			<!-- Anzeige der Produktbezeichnung, -kategorie und -beschreibung -->
			<div class="kursiv kategorie"><?=$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_kategorie"]?></div>
			<div class="bold nowrap produkt"><?=$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_name"]?></div>
			<div class="small"><?=$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_beschreibung"]?></div>
		</td>
		<?
	}
	?>
	</tr>
	<tr class="noborder">
	<?
	for($produkt=0;$produkt<count($HEIZOELPREISE_ARRAY["produkt"]);$produkt++)
	{
		?>
		<td>
			<!-- Preisangabe in Netto- und Brutto- Einzelpreisen pro 100 Liter mit Mehrwertsteuerangabe -->
			<div class="zwischenhead">Einzelpreis:</div>
			<div class="bold nowrap"><?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_100_brutto"],2,",",".")?> &euro; / 100 Liter</div>
			<div class="bold small">inkl. <?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_mwst"],2,",",".")?>% MwSt.</div>
			<div><?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_100_netto"],2,",",".")?> &euro; / 100 Liter</div>
			<div class="small">zzgl. <?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_mwst"],2,",",".")?>% MwSt.</div>
		</td>
		<?
	}
	?>
	</tr>
	<tr class="noborder">
	<?
	for($produkt=0;$produkt<count($HEIZOELPREISE_ARRAY["produkt"]);$produkt++)
	{
		?>
			<td>
				<!-- Brutto-Gesamtpreis mit Mehrwertsteuerangabe -->
				<div class="zwischenhead">Gesamtpreis:</div>
				<div class="bold nowrap"><?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_gesamt_brutto"],2,",",".")?> &euro;</div>
				<div class="bold small">inkl. <?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_preis_mwst"],2,",",".")?>% MwSt.</div>
				<?
				// Lieferkosten optional, wenn 0 kann die Anzeige auch weggelassen werden
				if(!empty($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_aufschlag_gesamt_netto"]))
				{
					?>
					<div class="nowrap medium">inkl. <?=$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_aufschlag"]?>:</div>
					<div class="small nowrap"><?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_aufschlag_einzel_brutto"],2,",",".")?> &euro; pro Abladestelle inkl. MwSt.</div>
					<div class="small nowrap"><?=number_format($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_preis"]["produkt_aufschlag_einzel_netto"],2,",",".")?> &euro; pro Abladestelle zzgl. MwSt.</div>
					<?
				}
				?>
			</td>
		<?
	}
	?>
	</tr>
	<tr class="noborder">
	<?
	for($produkt=0;$produkt<count($HEIZOELPREISE_ARRAY["produkt"]);$produkt++)
	{
		?>
		<td class="middle">
			<!-- Formular für die Überleitung in den Checkout-Prozess auf www.fastenergy.de -->
			<form action="http://www.fastenergy.de/bestellung.htm" method="post" target="_blank">
			<?
			// Formular mit allen für den Checkout-Prozess notwendigen Angaben als Hidden-Elemente
			for($post_data=0;$post_data<count($HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_post_data"]["produkt_post_data_key"]);$post_data++)
				echo '<input type="hidden" name="'.$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_post_data"]["produkt_post_data_key"][$post_data].'" value="'.$HEIZOELPREISE_ARRAY["produkt"][$produkt]["produkt_post_data"]["produkt_post_data_value"][$post_data].'" />'
			?>
			<input type="submit" value="Zum Partner Angebot" />
			</form>
		</td>
		<?
	}
	?>
</tr>
</table>